Bug 11741 - Intel 82558B on IBM Netfinity(eepro100)
Summary: Intel 82558B on IBM Netfinity(eepro100)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-05-30 09:02 UTC by Mitsuo Hamada
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:38:47 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mitsuo Hamada 2000-05-30 09:02:07 UTC
After upgrading kernel from 6.1 to 6.2, I often met tcp/ip collision.
I'm using IBM Netfinity which has 82558B.
IBM Japan also reported the same problem to me.
They told me that there were many packets after shut down the kernel
and they couldn't find the same problem when they used 6.1.
So we guessed that current eepro100 module had a problem.

Comment 1 Bugzilla owner 2004-09-30 15:38:47 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.